package cz.moneta.test.dsl.ufo.banka.pages.cards.credit;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum RepaymentMethod implements DynamicPathPart {
    INKASO("Inkasem z účtu", "2"),
    FULL_AMOUNT_INKASO("100% inkaso", "9");

    private final String method;

    private final String methodId;

    RepaymentMethod(String method, String id) {
        this.method = method;
        this.methodId = id;
    }

    public String getMethod() {
        return method;
    }

    @Override
    public String getValue() {
        return methodId;
    }
}
